logo

Could not compile stylesheet for simplistic. Using last compiled stylesheet.
Issue

Can't compile 4.0 Linux Kernel

posted in IGEPv5
Thursday, April 30 2015, 10:36 PM
0
Hi,

Went for omap2plus_defconfig
The kernel compiles fine, but doesn't boot.
I have no output log.

Used gcc version 4.9.2.

Any idea ?
Responses (2)
  • Accepted Answer

    egavinc
    egavinc
    Offline
    Monday, May 04 2015, 04:32 PM - #permalink
    0
    Hello,
    The latest validated kernel for IgepV5 is V3.8, you can find more information at:
    https://labs.isee.biz/index.php/Linux_Kernel_3.8.y

    Best Regards
    Eduard
    The reply is currently minimized Show
  • Accepted Answer

    Monday, May 11 2015, 06:52 PM - #permalink
    0
    It's a bit disappointing...
    3.8.x isn't even a LTS Kernel.
    The reply is currently minimized Show
Your Reply

SUPPORT


This email address is being protected from spambots. You need JavaScript enabled to view it.
This email address is being protected from spambots. You need JavaScript enabled to view it.
IGEP Community Wiki
IGEP Community Forum
IGEP Community Online Chat